//-----------------------------------------------------------------------------
// Copyright (c) 2012 GarageGames, LLC
//
// Permission is hereby granted, free of charge, to any person obtaining a copy
// of this software and associated documentation files (the "Software"), to
// deal in the Software without restriction, including without limitation the
// rights to use, copy, modify, merge, publish, distribute, sublicense, and/or
// sell copies of the Software, and to permit persons to whom the Software is
// furnished to do so, subject to the following conditions:
//
// The above copyright notice and this permission notice shall be included in
// all copies or substantial portions of the Software.
//
// THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
// IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
// FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
// AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
// LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
// FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS
// IN THE SOFTWARE.
//-----------------------------------------------------------------------------

// This is the default save location for any TSForestItemData(s) created in the
// Forest Editor Editor (this script is executed from onServerCreated())

datablock TSForestItemData(tree_oak_sml_a)
{
    internalName = "tree_oak_sml_a";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_oak/tree_oak_sml_a.dae";
    tightnessCoefficient = "4";
    windScale = "0.4";
    trunkBendScale = "0.05";
    branchAmp = "0.1";
    detailAmp = "0.5";
    detailFreq = "0.6";
};

datablock TSForestItemData(tree_oak_sml_b)
{
    internalName = "tree_oak_sml_b";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_oak/tree_oak_sml_b.dae";
    tightnessCoefficient = "4";
    windScale = "0.4";
    trunkBendScale = "0.05";
    branchAmp = "0.1";
    detailAmp = "0.5";
    detailFreq = "0.6";
};

datablock TSForestItemData(tree_oak_large_a)
{
    internalName = "tree_oak_large_a";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_oak/tree_oak_large_a.dae";
    tightnessCoefficient = "4";
    windScale = "0.4";
    trunkBendScale = "0.05";
    branchAmp = "0.1";
    detailAmp = "1";
    detailFreq = "0.6";
    rigidity = "10";
};

datablock TSForestItemData(tree_oak_large_aY)
{
    internalName = "tree_oak_large_aY";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_oak/tree_oak_large_aY.dae";
    tightnessCoefficient = "4";
    windScale = "0.4";
    trunkBendScale = "0.05";
    branchAmp = "0.1";
    detailAmp = "1";
    detailFreq = "0.6";
    rigidity = "10";
};

datablock TSForestItemData(tree_oak_large_aO)
{
    internalName = "tree_oak_large_aO";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_oak/tree_oak_large_aO.dae";
    tightnessCoefficient = "4";
    windScale = "0.4";
    trunkBendScale = "0.05";
    branchAmp = "0.1";
    detailAmp = "1";
    detailFreq = "0.6";
    rigidity = "10";
};

datablock TSForestItemData(tree_oak_large_aR)
{
    internalName = "tree_oak_large_aR";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_oak/tree_oak_large_aR.dae";
    tightnessCoefficient = "4";
    windScale = "0.4";
    trunkBendScale = "0.05";
    branchAmp = "0.1";
    detailAmp = "1";
    detailFreq = "0.6";
    rigidity = "10";
};

datablock TSForestItemData(tree_oak_large_b)
{
    internalName = "tree_oak_large_b";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_oak/tree_oak_large_b.dae";
    tightnessCoefficient = "4";
    windScale = "0.4";
    trunkBendScale = "0.05";
    branchAmp = "0.1";
    detailAmp = "1";
    detailFreq = "0.6";
    rigidity = "10";
};

datablock TSForestItemData(tree_oak_large_c)
{
    internalName = "tree_oak_large_c";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_oak/tree_oak_large_c.dae";
    tightnessCoefficient = "4";
    windScale = "0.4";
    trunkBendScale = "0.05";
    branchAmp = "0.1";
    detailAmp = "1";
    detailFreq = "0.6";
    rigidity = "10";
};

datablock TSForestItemData(tree_oak_dead_a)
{
    internalName = "tree_oak_dead_a";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_oak/tree_oak_dead_a.dae";
    tightnessCoefficient = "4";
    windScale = "0.4";
    trunkBendScale = "0.05";
    branchAmp = "0.1";
    detailAmp = "0.5";
    detailFreq = "0.6";
};

datablock TSForestItemData(tree_oak_dead_b)
{
    internalName = "tree_oak_dead_b";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_oak/tree_oak_dead_b.dae";
    tightnessCoefficient = "4";
    windScale = "0.4";
    trunkBendScale = "0.05";
    branchAmp = "0.1";
    detailAmp = "0.5";
    detailFreq = "0.6";
};

datablock TSForestItemData(tree_oak_bush_a)
{
    internalName = "tree_oak_bush_a";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_oak/tree_oak_bush_a.dae";
    tightnessCoefficient = "4";
    windScale = "0.3";
    trunkBendScale = "0.05";
    branchAmp = "0";
    detailAmp = "1";
    detailFreq = "0.3";
};

datablock TSForestItemData(tree_oak_bush_b)
{
    internalName = "tree_oak_bush_b";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_oak/tree_oak_bush_b.dae";
    tightnessCoefficient = "4";
    windScale = "0.3";
    trunkBendScale = "0.05";
    branchAmp = "0";
    detailAmp = "1";
    detailFreq = "0.3";
};

datablock TSForestItemData(tree_aspen_small_a)
{
    internalName = "tree_aspen_small_a";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_aspen/tree_aspen_small_a.dae";
    trunkBendScale = "0.03";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    tightnessCoefficient = "4";
    windScale = "0.4";
    radius = "0.2";
};

datablock TSForestItemData(tree_aspen_small_aY)
{
    internalName = "tree_aspen_small_aY";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_aspen/tree_aspen_small_aY.dae";
    trunkBendScale = "0.03";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    tightnessCoefficient = "4";
    windScale = "0.4";
    radius = "0.2";
};

datablock TSForestItemData(tree_aspen_small_b)
{
    internalName = "tree_aspen_small_b";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_aspen/tree_aspen_small_b.dae";
    trunkBendScale = "0.03";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    tightnessCoefficient = "4";
    windScale = "0.4";
    radius = "0.2";
};

datablock TSForestItemData(tree_aspen_small_bY)
{
    internalName = "tree_aspen_small_bY";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_aspen/tree_aspen_small_bY.dae";
    trunkBendScale = "0.03";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    tightnessCoefficient = "4";
    windScale = "0.4";
    radius = "0.2";
};

datablock TSForestItemData(tree_aspen_small_c)
{
    internalName = "tree_aspen_small_c";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_aspen/tree_aspen_small_c.dae";
    trunkBendScale = "0.03";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    tightnessCoefficient = "4";
    windScale = "0.4";
    radius = "0.2";
};

datablock TSForestItemData(tree_aspen_small_d)
{
    internalName = "tree_aspen_small_d";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_aspen/tree_aspen_small_d.dae";
    trunkBendScale = "0.03";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    tightnessCoefficient = "4";
    windScale = "0.4";
    radius = "0.2";
};

datablock TSForestItemData(tree_beech_small_b)
{
    internalName = "tree_beech_small_b";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_beech/tree_beech_small_b.dae";
    trunkBendScale = "0.03";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    tightnessCoefficient = "4";
    windScale = "0.4";
    radius = "0.2";
};

datablock TSForestItemData(tree_beech_small_c)
{
    internalName = "tree_beech_small_c";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_beech/tree_beech_small_c.dae";
    trunkBendScale = "0.03";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    tightnessCoefficient = "4";
    windScale = "0.4";
    radius = "0.2";
};

datablock TSForestItemData(tree_beech_small_d)
{
    internalName = "tree_beech_small_d";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_beech/tree_beech_small_d.dae";
    trunkBendScale = "0.03";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    tightnessCoefficient = "4";
    windScale = "0.4";
    radius = "0.2";
};

datablock TSForestItemData(tree_beech_large_b)
{
    internalName = "tree_beech_large_b";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_beech/tree_beech_large_b.dae";
    trunkBendScale = "0.03";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    tightnessCoefficient = "4";
    windScale = "0.4";
    radius = "0.2";
};

datablock TSForestItemData(tree_beech_large_c)
{
    internalName = "tree_beech_large_c";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_beech/tree_beech_large_c.dae";
    trunkBendScale = "0.03";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    tightnessCoefficient = "4";
    windScale = "0.4";
    radius = "0.2";
};

datablock TSForestItemData(tree_douglasfir_small_a)
{
    internalName = "tree_douglasfir_small_a";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_douglasfir/tree_douglasfir_small_a.dae";
    trunkBendScale = "0.03";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    tightnessCoefficient = "4";
    windScale = "0.4";
    radius = "0.2";
};

datablock TSForestItemData(tree_douglasfir_small_b)
{
    internalName = "tree_douglasfir_small_b";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_douglasfir/tree_douglasfir_small_b.dae";
    trunkBendScale = "0.03";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    tightnessCoefficient = "4";
    windScale = "0.4";
    radius = "0.2";
};

datablock TSForestItemData(tree_douglasfir_small_c)
{
    internalName = "tree_douglasfir_small_c";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_douglasfir/tree_douglasfir_small_c.dae";
    trunkBendScale = "0.03";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    tightnessCoefficient = "4";
    windScale = "0.4";
    radius = "0.2";
};

datablock TSForestItemData(tree_douglasfir_large_a)
{
    internalName = "tree_douglasfir_large_a";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_douglasfir/tree_douglasfir_large_a.dae";
    trunkBendScale = "0.03";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    tightnessCoefficient = "4";
    windScale = "0.4";
    radius = "0.2";
};

datablock TSForestItemData(tree_douglasfir_large_b)
{
    internalName = "tree_douglasfir_large_b";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_douglasfir/tree_douglasfir_large_b.dae";
    trunkBendScale = "0.03";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    tightnessCoefficient = "4";
    windScale = "0.4";
    radius = "0.2";
};

datablock TSForestItemData(tree_douglasfir_large_c)
{
    internalName = "tree_douglasfir_large_c";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_douglasfir/tree_douglasfir_large_c.dae";
    trunkBendScale = "0.03";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    tightnessCoefficient = "4";
    windScale = "0.4";
    radius = "0.2";
};

datablock TSForestItemData(tree_douglasfir_large_d)
{
    internalName = "tree_douglasfir_large_d";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_douglasfir/tree_douglasfir_large_d.dae";
    trunkBendScale = "0.03";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    tightnessCoefficient = "4";
    windScale = "0.4";
    radius = "0.2";
};

datablock TSForestItemData(hedge_1)
{
    internalName = "hedge_1";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_oak/Hedge1.dae";
    trunkBendScale = "0.03";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    tightnessCoefficient = "4";
    windScale = "0.4";
    radius = "0.2";
};

datablock TSForestItemData(pole_1)
{
    internalName = "pole_1";
    shapeFile = "levels/garfieldHeights/art/shapes/utilityPole1.dae";
    trunkBendScale = "0.03";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    tightnessCoefficient = "4";
    windScale = "0";
    radius = "0.2";
};

datablock TSForestItemData(wire_1)
{
    internalName = "wire_1";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/extras/telephoneWire1A.dae";
    trunkBendScale = "0.03";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    tightnessCoefficient = "4";
    windScale = "1.5";
    radius = "0.2";
};

datablock TSForestItemData(wire_2)
{
    internalName = "wire_2";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/extras/telephoneWire2A.dae";
    trunkBendScale = "0.03";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    tightnessCoefficient = "4";
    windScale = "1.5";
    radius = "0.2";
};

datablock TSForestItemData(hydrant_red)
{
    internalName = "hydrant_red";
    shapeFile = "levels/garfieldHeights/art/shapes/hydrantR.dae";
    trunkBendScale = "0.03";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    tightnessCoefficient = "4";
    windScale = "0";
    radius = "0.4";
};

datablock TSForestItemData(acUnit_A)
{
    internalName = "acUnit_A";
    shapeFile = "levels/garfieldHeights/art/shapes/ACUnit.dae";
    trunkBendScale = "0.03";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    tightnessCoefficient = "4";
    windScale = "0";
    radius = "0.4";
};

datablock TSForestItemData(chainlinkA)
{
    internalName = "chainlinkA";
    shapeFile = "levels/garfieldHeights/art/shapes/fence_chainlinkA.dae";
    trunkBendScale = "0.03";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    tightnessCoefficient = "4";
    windScale = "0";
    radius = "0.4";
};

datablock TSForestItemData(plywoodA)
{
    internalName = "plywoodA";
    shapeFile = "levels/garfieldHeights/art/shapes/plywoodpanel.dae";
    trunkBendScale = "0.03";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    tightnessCoefficient = "4";
    windScale = "0";
    radius = "0.4";
};

datablock TSForestItemData(satelliteDishA)
{
    internalName = "satelliteDishA";
    shapeFile = "levels/garfieldHeights/art/shapes/satelliteDish1.dae";
    trunkBendScale = "0.03";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    tightnessCoefficient = "4";
    windScale = "0";
    radius = "0.4";
};

datablock TSForestItemData(ballhoopA)
{
    internalName = "ballhoopA";
    shapeFile = "levels/garfieldHeights/art/shapes/ballhoop1.dae";
    trunkBendScale = "0.03";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    tightnessCoefficient = "4";
    windScale = "0";
    radius = "0.4";
};

datablock TSForestItemData(tree_oak_sml_a)
{
    internalName = "tree_oak_sml_a";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/trees_oak/tree_oak_sml_a.dae";
    tightnessCoefficient = "4";
    windScale = "0.4";
    trunkBendScale = "0.05";
    branchAmp = "0.1";
    detailAmp = "0.5";
    detailFreq = "0.6";
};

datablock TSForestItemData(vine_ground_medium)
{
    internalName = "vine_ground_medium";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/vines/vine_ground_medium.dae";
    tightnessCoefficient = "4";
    windScale = "0.4";
    detailAmp = "0.1";
    detailFreq = "0.5";
    radius = "0.5";
};

datablock TSForestItemData(vine_bush_wide)
{
    internalName = "vine_bush_wide";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/vines/vine_bush_wide.dae";
    tightnessCoefficient = "4";
    windScale = "0.4";
    trunkBendScale = "0.01";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    radius = "0.8";
};

datablock TSForestItemData(vine_bush_large)
{
    internalName = "vine_bush_large";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/vines/vine_bush_large.dae";
    tightnessCoefficient = "4";
    windScale = "0.4";
    trunkBendScale = "0.1";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
};

datablock TSForestItemData(vine_ground_large)
{
    internalName = "vine_ground_large";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/vine/vine_ground_large.dae";
    tightnessCoefficient = "4";
    windScale = "0.4";
    trunkBendScale = "0.1";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
};

datablock TSForestItemData(vine_ground_large)
{
    internalName = "vine_ground_large";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/vines/vine_ground_large.dae";
    tightnessCoefficient = "4";
    windScale = "0.4";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    radius = "0.5";
    trunkBendScale = "0.1";
};

datablock TSForestItemData(vine_wall_wide_b)
{
    internalName = "vine_wall_wide_b";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/vines/vine_wall_wide_b.dae";
    tightnessCoefficient = "4";
    windScale = "0.3";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
};

datablock TSForestItemData(vine_wall_small)
{
    internalName = "vine_wall_small";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/vines/vine_wall_small.dae";
    tightnessCoefficient = "4";
    windScale = "0.3";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    radius = "0.4";
};

datablock TSForestItemData(vine_wall_medium)
{
    internalName = "vine_wall_medium";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/vines/vine_wall_medium.dae";
    tightnessCoefficient = "4";
    windScale = "0.3";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
};

datablock TSForestItemData(vine_wall_large)
{
    internalName = "vine_wall_large";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/vines/vine_wall_large.dae";
    tightnessCoefficient = "4";
    windScale = "0.3";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    radius = "0.2";
    trunkBendScale = "0.1";
};

datablock TSForestItemData(vine_ground_small)
{
    internalName = "vine_ground_small";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/vines/vine_ground_small.dae";
    tightnessCoefficient = "4";
    windScale = "0.3";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
    radius = "0.5";
};

datablock TSForestItemData(vine_bush_small)
{
    internalName = "vine_bush_small";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/vines/vine_bush_small.dae";
    radius = "0.5";
    windScale = "0.4";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
};

datablock TSForestItemData(vine_bush_wide_b)
{
    internalName = "vine_bush_wide_b";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/vines/vine_bush_wide_b.dae";
    tightnessCoefficient = "4";
    windScale = "0.4";
    trunkBendScale = "0.04";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
};

datablock TSForestItemData(vine_roof_wide)
{
    internalName = "vine_roof_wide";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/vines/vine_roof_wide.dae";
    tightnessCoefficient = "4";
    windScale = "0.3";
    trunkBendScale = "0";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
};

datablock TSForestItemData(vine_roof_small)
{
    internalName = "vine_roof_small";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/vines/vine_roof_small.dae";
    windScale = "0";
    trunkBendScale = "0";
    branchAmp = "0";
    detailAmp = "0";
    detailFreq = "0.6";
    tightnessCoefficient = "4";
};

datablock TSForestItemData(vine_roof_end)
{
    internalName = "vine_roof_end";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/vines/vine_roof_end.dae";
    windScale = "0.4";
    trunkBendScale = "0.02";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
};

datablock TSForestItemData(vine_side_2m)
{
    internalName = "vine_side_2m";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/vines/vine_side_2m.dae";
    tightnessCoefficient = "4";
    windScale = "0.4";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
};

datablock TSForestItemData(vine_side_4m)
{
    internalName = "vine_side_4m";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/vines/vine_side_4m.dae";
    tightnessCoefficient = "4";
    windScale = "0.4";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
};

datablock TSForestItemData(vine_side_8m)
{
    internalName = "vine_side_8m";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/vines/vine_side_8m.dae";
    tightnessCoefficient = "4";
    windScale = "0.4";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
};

datablock TSForestItemData(vine_side_1m)
{
    internalName = "vine_side_1m";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/vines/vine_side_1m.dae";
    tightnessCoefficient = "4";
    windScale = "0.4";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
};

datablock TSForestItemData(vine_wall_wide_a)
{
    internalName = "vine_wall_wide_a";
    shapeFile = "levels/garfieldHeights/art/shapes/trees/vines/vine_wall_wide_a.dae";
    radius = "0.5";
    tightnessCoefficient = "4";
    windScale = "0.4";
    branchAmp = "0.1";
    detailAmp = "0.1";
    detailFreq = "0.6";
};

datablock TSForestItemData(garage_1A)
{
    internalName = "garage_1A";
    shapeFile = "levels/garfieldHeights/art/shapes/Garage1A.dae";
    tightnessCoefficient = "4";
    windScale = "0";
    trunkBendScale = "0.05";
    branchAmp = "0.1";
    detailAmp = "0.5";
    detailFreq = "0.6";
};

datablock TSForestItemData(garage_2A)
{
    internalName = "garage_2A";
    shapeFile = "levels/garfieldHeights/art/shapes/Garage2A.dae";
    tightnessCoefficient = "4";
    windScale = "0";
    trunkBendScale = "0.05";
    branchAmp = "0.1";
    detailAmp = "0.5";
    detailFreq = "0.6";
};

datablock TSForestItemData(garage_2B)
{
    internalName = "garage_2B";
    shapeFile = "levels/garfieldHeights/art/shapes/Garage2B.dae";
    tightnessCoefficient = "4";
    windScale = "0";
    trunkBendScale = "0.05";
    branchAmp = "0.1";
    detailAmp = "0.5";
    detailFreq = "0.6";
};

datablock TSForestItemData(garage_4A)
{
    internalName = "garage_4A";
    shapeFile = "levels/garfieldHeights/art/shapes/Garage4A.dae";
    tightnessCoefficient = "4";
    windScale = "0";
    trunkBendScale = "0.05";
    branchAmp = "0.1";
    detailAmp = "0.5";
    detailFreq = "0.6";
};

datablock TSForestItemData(garage_4B)
{
    internalName = "garage_4B";
    shapeFile = "levels/garfieldHeights/art/shapes/Garage4B.dae";
    tightnessCoefficient = "4";
    windScale = "0";
    trunkBendScale = "0.05";
    branchAmp = "0.1";
    detailAmp = "0.5";
    detailFreq = "0.6";
};

datablock TSForestItemData(garage_6A)
{
    internalName = "garage_6A";
    shapeFile = "levels/garfieldHeights/art/shapes/Garage6A.dae";
    tightnessCoefficient = "4";
    windScale = "0";
    trunkBendScale = "0.05";
    branchAmp = "0.1";
    detailAmp = "0.5";
    detailFreq = "0.6";
};

datablock TSForestItemData(garage6B)
{
    internalName = "garage_6B";
    shapeFile = "levels/garfieldHeights/art/shapes/Garage6B.dae";
    tightnessCoefficient = "4";
    windScale = "0";
    trunkBendScale = "0.05";
    branchAmp = "0.1";
    detailAmp = "0.5";
    detailFreq = "0.6";
};